Simploo CMS 'FTP-Server' Field Remote PHP Code Execution Vulnerability

Bugtraq ID: 45906
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 18 2011 12:00AM
Updated: Jan 19 2011 10:51AM
Credit: David Vieira-Kurz, MajorSecurity
Vulnerable: Simploo GmbH Simploo CMS Community Edition 1.7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus